<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/txt/tttxt1200m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy or Move Texts between Languages (tttxt1200m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to copy or move a selection of texts from one language to another language.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Select the texts to be copied or moved by entering the ranges of text groups, keywords in the source language, and text numbers. The texts are copied or moved from the source language to the target language.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="clan.m"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Language</Title>
			</Header>
			<FuncDesc>The language from which you want to copy or move the texts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clan.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Language</Title>
			</Header>
			<FuncDesc>The language to which you want to copy or move the text.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="action"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy/Move</Title>
			</Header>
			<FuncDesc>Select a value to indicate if the text must be copied or moved.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="write.mode"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Write Mode</Title>
			</Header>
			<FuncDesc>Select a value to indicate if the existing text must be overwitten, the new text must be appended to the existing text or a new text must be created.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
